How to install libmbt1-dev on Debian Unstable (Sid)